Application: gvSIG desktop - gvSIG add-on requests #2986
New addon for org.gvsig.jvmpreferences.native.mainplugin-1.0.2-4-devel

11/10/2014 10:14 AM - Cesar Martinez Izquierdo

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2255-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

11/10/2014

0%
0.00 hour
0.00 hour

Description

Linux version:

http://devel.gvsig.org/download/projects/gvsig-jvmpreferences/pool/org.gvsig.jvmpreferences.native.mainplugin/gvSIG-desktop-2.1.0-

rg.gvsig.jvmpreferences.native.mainplugin-1.0.2-4-final-lin-all-j1_5.gvspki

Windows version:

http://devel.gvsig.org/download/projects/gvsig-jvmpreferences/pool/org.gvsig.jvmpreferences.native.mainplugin/gvSIG-desktop-2.1.0-

rg.gvsig.jvmpreferences.native.mainplugin-1.0.2-4-final-win-all-j1_5.gvspki

History

#1 - 11/14/2014 05:02 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 11/14/2014 05:45 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#3 - 11/24/2014 08:07 AM - Alvaro Anguix
- Status changed from Fixed to Closed

04/28/2024
